@media screen and (min-width: 960px) {
  .circle_section {
    width: 100%;
  }
  
  div.circle {
    border-radius: 50%;
    border: 2px solid #000;
    position: relative;
    width: 500px;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    border-left: 2px solid #000;
  }
  
  .circle .circle_discription {
    height: 60%;
  }
  
  .circle_discription .desc_inner_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  
  div.icon-circle {
    display: block;
    position: absolute;
    height: 70px;
    width: 70px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid black;
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
  }
  
  .icon-circle:hover {
    background-color: var(--main);
    border-color: var(--main);
  }
  
  .icon-circle figure {
    text-align: center;
  }
  
  .icon-circle img {
    width: 100%;
    height: auto;
    max-width: 50px;
    max-height: 50px;
  }
  
  .circle_discription {
    width: 60%;
    margin: auto;
  }
  
  .show {
    display: block;
    position: relative;
    opacity: 1;
     -webkit-transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -o-transition: all ease-in-out .5s;
    transition: all ease-in-out .5s;
    z-index: 1;
  }
  
  .circle .circle_discription.hide {
    display: block;
    position: absolute;
    opacity: 0;
    height: 0px;
    z-index: -1;
  }
  
  div.desc_inner_wrap p {
    margin-left: 0;
  }
  div.circle_discription h2 {
    margin-bottom: .5rem;
    height: auto;
    padding: 0;
  }
  
  div.desc_inner_wrap figure {
    float: none;
    margin: 0;
  }
  
}

.circle {
  border-left: none;
}

.icon-circle {
  display: none;
}

.circle_discription h2 {
 font-size: .5rem;
 line-height: .5rem;
 color: var(--main);
 height: 50px;
 padding: 15px 0 15px 1rem;
 margin: 0;
}

.desc_inner_wrap figure {
  float: none;
  margin-left: .5rem;
}

.desc_inner_wrap p {
  clear: both;
  margin-left: 1rem;
}